body{background-color: #F9F9FE;letter-spacing: 0.5px; color: #596172; font-family: Quicksand;}
.font-24{font-size: 24px;}
.font-weight-300{font-weight:400}.font-weight-600{font-weight:600}.font-weight-800{font-weight:700}
h1, h2, h3 {font-weight: 700; color: #000;}

.fb{color: #175BEB;}
.btn-primary {background-color:#4B4870 !important; border-color:#4B4870 ;}
.btn-primary:hover {background-color:#4B4870 !important; border-color:#4B4870 ;}
.twiter{color: #1DA1F2;}
.instagram{color: #EF00A2;}
.wifi{color: #f26522;}
.animated_hover{display: inline-block;}
.animated_hover:hover {transform: translateY(-2px);}

/* .menu ul .active:after { content: ''; position: absolute;  top: 8px;  width: 5px;  height: 5px;background: #65EBE7;  border-radius: 5px;  animation: fadeInMenu 500ms ease 600ms forwards;} */
.subscribe_sec{box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 7%);}
.w_80{width: 83%;}
.footerimg_round { width: 80px; height: 80px; box-shadow: 0px 3px 5px -1px rgb(7 10 25 / 20%);  top: -2px;}
.text-yellow{color: #f5b061 !important;}
.text-sky{color: #83fbd7 !important;}
.text__pink{color: #fb0699  !important;}
.font-12{font-size: 12px;}
.font-14 {font-size:14px !important}
.font-16 {font-size:16px !important}
.font-18 {font-size:18px !important}
.footer_gradient_effect a:not(.epcl-button):hover, .underline-effect a:not(.epcl-button):hover { color: #4B4870; background-size: 100% 13%; background-position: left 80%;text-decoration: none;}
.footer_gradient_effect {line-height: 1.2;font-size: 16PX;}
.footer_gradient_effect a:not(.epcl-button), .underline-effect a:not(.epcl-button) {padding-bottom: 5px; background-image: linear-gradient(to right,#65ebe7 0%,#65ebe7 100%); background-size: 100% 0%; background-repeat: no-repeat; background-position: left 70%; transition: all 400ms ease;}
.footer_img_hover:hover .img_layout {left: -8px!important;top: -8px!important;}
.footer_img_hover:hover .img_layout:before {opacity: 0;}
.footer_img_hover:after {content: '';display: block;position: absolute;left: 0;top: 0;width: 100%; height: 100%;z-index: 1; z-index: -2; background: #F9F9FE;}
.footer_img_hover:hover { transform: translateY(-2px); box-shadow: none;}
.footer_img_hover:before {content: '';border: 1px solid #fff;position: absolute; left: 3px; top: 3px;  right: 3px;bottom: 3px;  z-index: 2;   background: white;   transition: all 300ms ease;}
.footer_img_hover .img_layout:before {content: '';border: 1px solid #fff;position: absolute;left: 1px;top: 1px; right: 1px; bottom: 1px; z-index: 5; transition: all 300ms ease;}
.footer_img_hover {width: 70px;height: 70px;box-shadow: 0 3px 5px -2px rgba(7,10,25,0.2);} 
.footer_tittle:after {  position: absolute; background: #ff4c60;   content: ''; height: 2px; width: 132px; top: 68%;}
.font-30{font-size: 30px;}
.form_bg { background: #F9F9FE;  height: 46px;  box-shadow: 0 3px 5px -2px rgba(7,10,25,0.2);}
.title{font-size: 38px;}
.icons a.twitter i{background-color: #1DA1F2;}
.icons a.instagram i{background-color: #EF00A2;}
.icons a.wifi i{background-color: #f26522;}
.icons a i {font-size: 25px; line-height: 72px; width: 100%;position: absolute;left: 0px;top: 0px;}
.icons a.facebook i {background: #3563C2;}
.icons a i:after {  content: '';border: 1px solid #fff;position: absolute;left: 2px;top: 2px;right: 2px;bottom: 2px;z-index: 2;}
.icons a {display: inline-block;width: 21%;height: 72px;  margin-bottom: 3%;margin-left: 2%;}
.next_btn{ color: #fff; font-size: 15px; padding: 5px 15px; box-shadow: 0px 3px 5px -1px rgba(7,10,25,0.2); background-color: #ff4c60;}
.mb_2{margin-bottom: 12px;}
.widget-title {letter-spacing: 0.25px;font-size: 24px;display: inline-block;}
.widget-title:after {  position: absolute;background: #ff4c60;content: '';height:4px;width: 30%;left: 110%;top:50%;}
.cont_reading:hover:after {  left: -5px;  top: -5px;}
.cont_reading {  display: inline-block;  color: #fff;  font-size: 15px;  padding: 8px 25px;letter-spacing: 0.5px;  box-shadow: 0px 3px 5px -1px rgba(7,10,25,0.2);  transition: all 300ms ease;}
.cont_reading{bottom: -16px;transform: translateX(-50%);}
.bordered:before {color:#fff !important;   content: '';   border: 3px solid #4B4870;   background: #fff;   position: absolute;   left: 0px;   top: 0px;  width: 100%;height: 100%; transition: all 300ms ease;}
.bordered:after {color:#fff !important;  content: attr(data-title);  position: absolute;  left: 0px;  top: 0px;  padding: 8px 25px;  z-index: 3;  background: #4B4870;  width: 100%;height: 100%;    transition: all 300ms ease;}
.img_round {   width: 35px;height: 35px;box-shadow: 0px 3px 5px -1px rgb(7 10 25 / 20%);top: -2px;}
.tags { box-shadow: 0px 2px 6px rgba(75,72,112,0.15); padding: 6px 8px 4px; line-height: 1.2; margin-right: 10px; font-size: 15px;}
.post_detail{margin: 30px 0px;font-size: 18px;}
.text-pink{color: #ff4c60;}
.mr_3{margin-right: 12px;}
.min-read:before {  content: ''; display: inline-block; width: 15px; height: 2px; background: #ff4c60; vertical-align: middle;  margin-right: 15px;}
.text_blue{color: #424851;}
.gradient_effect{line-height: 1.0;font-size: 36px;}
.top_image { position: absolute; left: 0; top: 0; width: 100%; height: 100%!important; z-index: 1;}
.content_wraper:hover .img_hover .img_layout {  left: -8px!important;  top: -8px!important;}
.img_hover:hover .img_layout {  left: -8px!important;  top: -8px!important;}
.img_hover:hover .img_layout:before { opacity: 0;}
.img_hover:before {   content: ''; border: 1px solid #fff;  position: absolute;  left: 3px;top: 3px;  right: 3px;  bottom: 3px; z-index: 2;   background: white;transition: all 300ms ease;}
.img_layout:before { content: '';   border: 1px solid #fff;   position: absolute;   left: 3px;   top: 3px; right: 3px; bottom: 3px; z-index: 5;  transition: all 300ms ease;}
.img_hover:after {   content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%;  z-index: 1;  z-index: -2;  background: #F9F9FE;}
.img_hover {   width: 100%;   height: 120px;  box-shadow: 0 3px 5px -2px rgba(7,10,25,0.2);}
.img_hover:hover {   transform: translateY(-2px);   box-shadow: none;}
.img_layout { transition: all 400ms ease;z-index: 4!important;}
.gradient_effect a:not(.epcl-button):hover, .underline-effect a:not(.epcl-button):hover {color: #4B4870;  background-size: 100% 13%;  background-position: left 80%;text-decoration: none;}
.gradient_effect a:not(.epcl-button), .underline-effect a:not(.epcl-button) {padding-bottom: 12px;background-image: linear-gradient(to right,#65ebe7 0%,#65ebe7 100%);background-size: 100% 0%;background-repeat: no-repeat;background-position: left 70%; transition: all 400ms ease;}
.sign_btn:hover:after {left: -5px;top: -5px;}
.sign_btn { display: inline-block;padding: 8px 25px;box-shadow: 0px 3px 5px -1px rgba(7,10,25,0.2); transition: all 300ms ease;}
.sign_btn:before {content: '';border: 3px solid #4B4870;  background: #fff;position: absolute;  left: 0px;  top: 0px;  width: 100%;  height: 100%;  transition: all 300ms ease;}
.sign_btn:after { content: attr(data-title); position: absolute;left: 0px;  top: 0px;  padding: 8px 25px; z-index: 3; background: #4B4870; width: 100%; height: 100%;    transition: all 300ms ease;}
.bg_blue{background: #4B4870;}
.dropdown:hover > .dropdown-menu {display: block;}
.dropdown > .dropdown-toggle:active { pointer-events: none;}
.shadow_sm  {box-shadow:0px 2px 3px 0px rgb(0 0 0 / 7%)} 
.text-blue{color: #4B4870;}
 .openBtn {background: #ff4c60;width: 45px;  height: 45px;}
 /* .overlay {position: fixed; z-index: 33333;top: 0;left: 0;} */
.overlay-content { top: 30%; width: 80%; margin: auto;}
.overlay .closebtn { position: absolute; top: -12px; right: 10px;   font-size: 39px;   cursor: pointer;   color: #596172;}
.overlay input[type=text] { padding: 15px;font-size: 14px;letter-spacing: 0.25px;}
.overlay button { padding: 15px; background: #F9F9FE; color: #ff4c60;box-shadow: 0 3px 3px -2px rgb(7 10 25 / 20%);position: absolute;right: 0;}
.content_wraper{margin-bottom: 70px;}
  .overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 33333;
    top: 0;
    left: 0;
    }
    

    /* Extra small */
@media (max-width: 575.98px) {  }
 /* Small devices */

@media (min-width: 576px) and (max-width: 767.98px) {  }
 /* Medium devices */

@media (min-width: 768px) and (max-width: 991.98px) { 
 
 }
 /* Large */

@media (min-width: 992px) and (max-width: 1199.98px) {
  .container {max-width: 82% !important;}
 }
 /* Extra large */

@media (min-width: 1200px) { .container {max-width: 82% !important;}}